Subject: Re: [PATCH 0/5 addendum] NetXen

From: Jeff Garzik <[email-masked]>
Date: Thu, 30 Nov 2006 20:31:23 -0500

Don Fry wrote:
> On Thu, Nov 30, 2006 at 07:15:50PM -0500, Jeff Garzik wrote:
>> Don Fry wrote:
>>> The NetXen patches fix many problems in the current #upstream version of
>>> the driver.  It has warts and probably lots of bugs still, but it is
>>> better than what is queued for mainline inclusion at this time.  Please
>>> apply to 2.6.20.
>> Please resync with netdev#upstream, and update for comments on netdev...
>>
>> 	Jeff
> 
> I think I am up to date with netdev#upstream.  Maybe I am pointed at the
> wrong place.  Is the correct git tree at?
> http://www.kernel.org/pub/scm/linux/kernel/git/jgarzik/netdev-2.6.git/
> 
> and then to get to the upstream branch I do
> git-checkout upstream

That's the one.  The key is making sure you have the top-of-tree, it 
might not have mirrored out yet.

$ cat netdev-2.6/.git/refs/heads/upstream
5e3f6b98b639c611c45751081c59ae9a04081964